*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;

  }
  p{
    line-height: 24px;
    word-spacing: 0.3rem;
  }

body{
    background-image: url(/Image/Backgroundmobile.jpg);
    background-attachment: fixed;
    background-position: center;
  }
  
  .title1 h1{
      padding-top: 80px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 800;
        color: #fbad18;
        font-size: 26px;
  }
  .us {
      color: #282829;
}
.title1 p{
    text-align:justify;
    padding-left: 10%;
    padding-right: 10%;
    font-size: 18px;
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    background: #fbad18;
    color:#282829;
    display: flex;
    justify-content: space-between;
    transition: 0.6s;
    z-index: 10000;
  
   
  }
 
.logo img {
    padding-top: 10px;
    margin: 6px;
    font-size: 40px;
    cursor: pointer;
    width: 70%;
  }
  /* FOOTER */
.footer {
	width: 100%;
	background: #282829;
	display: block;
 }
 .footer-items img{
   padding-bottom: 10px;
 }
.icons1 i{
  padding-top: 15px;
  color: white;
  padding-right: 10px;
}
 .inner-footer {
	 width: 95%;
	 margin: auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;
 }

.footer-items {
	width: 25%;
	/* padding: 10px 20px; */
  padding-right: 40px;
  padding-left: 45px;
  /* padding-right: 10px; */
	box-sizing: border-box;
	color: #fff;
}
.footer-items.c-1{
  padding-left: 100px;
}
.footer-items.c-2{
  padding-left: 60px;
}


.footer-items p {
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	color: #fff;
}

.footer-items h1 {
	color: #fff;
}

.border1 {
	height: 3px;
	width: 40px;
	background: #ff9800;
	color: #ff9800;
	background-color: #ff9800;
	border: 0px;
}

ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;	
 }

ul a {
	text-decoration: none;
	outline: none;
	color: #fff;
	transition: 0.3s;
}

ul a:hover {
	color: #ff9800;
}

ul li {
	margin: 10px 0;
	height: 25px;
}

li i {
	margin-right: 20px;
}

.social-media {
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 20px;
}

.social-media a {
	text-decoration: none;
}

.social-media i {
	height: 25px;
	width: 25px;
	margin: 20px 10px;
	padding: 4px;
	color: #fff;
	transition: 0.5s;
}

.social-media i:hover {
	transform: scale(1.5);
}

.footer-bottom {
	padding: 10px;
	background: #282829;
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.payment img{
  width: 5%;
}
.footer-items.c-1 {
  margin-left: 0px;
}
/* for tablet mode view */

@media screen and (max-width: 1275px) {
	.footer-items {
		width: 50%;
	}
}

/* for mobile screen view */

@media screen and (max-width: 660px) {
	.footer-items {
		width: 100%;
    padding-top: 20px;
	}
  .payment img{
    width: 20%;
  }
  .footer-items.c-1{
    padding-left: 50px;
  }
  .footer-items.c-2{
    padding-left: 50px;
  }
}

/* you can toggle the media screen view accordingly by changing the (max-width: px) to your convenience */

/* Thanks to Computer Conversations */
  @media (max-width: 768px) {
  
    .logo img{
      padding-top: 5px;
      padding-left: 20px;
      width: 90%;
    }
    .title1 h1{
        margin-top: -10px;
        font-size: 24px;
    }
    .title1 p{
        font-size: 18px;
        
    }
    
  }
  
  